from .config import web_render_config
from .core import WebRenderer as WebRenderer
from .core import WebRendererInstance as WebRendererInstance


def konaweb(sub_url: str):
    sub_url = '/' + sub_url.removeprefix('/')
    return web_render_config.module_web_render_weburl.removesuffix('/') + sub_url

